Nutanix AOS: 複数の脆弱性 (NXSA-AOS-5.10.10)

high Nessus プラグイン ID 164585

バージョン 1.9

Feb 3, 2024, 1:26 AM

  • Plugin metadata

Plugin Feed: 202402030126

バージョン 1.8

Feb 2, 2024, 11:35 PM

  • Plugin metadata

Plugin Feed: 202402022335

バージョン 1.7

Feb 23, 2023, 6:16 PM

  • Plugin metadata

Plugin Feed: 202302231816

バージョン 1.6

Feb 3, 2023, 5:55 PM

  • Regenerated based on advisory update

Plugin Feed: 202302031755

バージョン 1.5

Feb 3, 2023, 6:20 AM

  • Regenerated based on advisory update

Plugin Feed: 202302030620

バージョン 1.4

Jan 13, 2023, 4:18 PM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:F/RL:OF/RC:C")
  • CVSS temporal metrics ("CVSSv3 temporal vector" set to "CVSS:3.0/E:F/RL:O/RC:C")
  • Exploit attributes ("Exploit framework core" set to "True")

Plugin Feed: 202301131618

* Changelogs are generally available for changes made after Nov 1, 2022